* {
	border:none;
	outline:none;
}
.zoom img{
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.zoom:hover img {
	-moz-transform: scale(1.2);
	-webkit-transform: scale(1.2);
	-o-transform: scale(1.2);
	-ms-transform: scale(1.2);
	transform: scale(1.2);
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.about-banner {
	z-index: 0;
	width: 100%;
	height: 250px;
	background: url(../images/banner/cloud_banner.jpg) center center no-repeat;
	background-size: cover;
	margin: 0;
	padding: 0;
	position: relative;
	text-align: center;
	display: table;
}
.about-banner:after {
	width: 100%;
	height: 100%;
	background-color: rgba(29, 29, 29, 0.6);
	margin: 0;
	padding: 0;
	position: absolute;
	z-index: 2222;
	content: "";
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
}
.about-banner h2 {
	display: table-cell;
	text-align: center;
	font-size: 42px;
	color: #fff;
	font-weight: 800;
	letter-spacing: 2px;
	text-transform: uppercase;
	vertical-align: middle;
	position: relative;
	z-index: 3333;
}
.breadcrumb-section {
	margin-top: -60px;
	padding: 0;
	position: relative;
	z-index: 99;
	top: 30px;
}
.breadcrumb-section .breadcrumb {
	width: 250px;
	/* margin: 0 auto; */
	display: inline-block;
	/* padding: 18px 30px; */
	background-color: #0098da;
	text-align: center;
}
.breadcrumb-section .breadcrumb-item {
	display: inline;
	float: none;
	margin: -25px 0 0;
	padding: 22px 0 18px 0;
	text-align: center;
	color: #fff;
	font-size: 13px;
	text-transform: uppercase;
	font-weight: 600;
}
.breadcrumb-section .breadcrumb-item a {
	outline: none;
	font-size: 13px;
	color: #fff;
	font-weight: 600;
	letter-spacing: 1px;
	text-transform: uppercase;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
.breadcrumb-section .breadcrumb-item a.active {
	color: #a8cf45;
}
.breadcrumb-section .breadcrumb-item + .breadcrumb-item::before {
	padding: 0 15px;
	color: #a8cf45;
}
.Cloudtron_sidebar .Cloudtron_sidenav {
    margin-bottom: 65px;
}
.Cloudtron_sidebar .Cloudtron_sidenav h5 {
    border-color: #39ace1;
}
.Cloudtron_sidebar .Cloudtron_sidenav h5 {
    padding-bottom: 0px;
    margin-top: 0;
    border-bottom: 2px solid;
    font-size: 20px;
	color: #747373;
	text-transform:capitalize;
	font-weight: bold;
	border-color: #39ace1;
}
.Cloudtron_sidebar > div:first-child h5 {
    margin-bottom: 0;
}
.Cloudtron_sidebar .Cloudtron_sidenav ul {
     list-style: none;
     padding: 0;
}
.Cloudtron_sidebar .Cloudtron_sidenav ul li a {
     padding: 10px 0;
     display: block;
	 font-size: 15px;
	 color: #4D4D4D;
     border-bottom: 1px solid #d9d9d9;
}
.Cloudtron_sidebar .Cloudtron_sidenav ul li a.active{
	color: #39ace1;
}
.Cloudtron_sidebar .Cloudtron_sidenav ul li a:hover {
	 color: #39ace1;
}
.Cloudtron_sidebar .Cloudtron_sidenav p {
     margin-top: 0;
}
.Cloudtron_tabsec .nav li a:focus,
.Cloudtron_tabsec .nav li a:hover {
    background-color: #34495E;
}
.Cloudtron_tabsec .nav-pills {
    background-color: #a8cf45;
    color: white;
	font-size: 16px;
    height: 35px;
}
@media (max-width: 767px) {
     .Cloudtron_tabsec .nav-pills {
         height: auto;
     }
 }
.Cloudtron_tabsec .nav-pills > li + li {
     margin-left: 0px;
     margin-top: 0;
 }
 .Cloudtron_tabsec .nav-pills li {
     padding: 0;
     text-align: center;
 } 
.Cloudtron_tabsec .nav-pills li a {
     border-radius: 0;
	 color:#fff;
 }
.Cloudtron_tabsec .nav-pills > li > a {
    padding: 6px 18px;
}
.Cloudtron_tabsec .nav-pills li.active a,
.Cloudtron_tabsec .nav-pills li:hover a {
     background-color: #34495E;
}
@media (min-width: 768px) {
     .Cloudtron_tabsec .nav-pills li.active a,
     .Cloudtron_tabsec .nav-pills li:hover a {
         background-color: #0098da;
         transform: translateY(-11px);
         padding: 12px 15px;
     }
 }
.Cloudtron_tabsec .nav-pills li a {
     transition: all .2s ease-in;
}
.Cloudtron_tabsec .tab-pane {
     padding-top: 20px;
     font-size: 18px;
     /* overflow: hidden; */
    
}
.Cloudtron_tabsec .tab-pane table {
    width: 100%;
}
.Cloudtron_tabsec .tab-pane .tab-pane {
     padding: 0;
}
.Cloudtron_tabsec .tab-pane ul {
     font-size: 14px;
}
.Cloudtron_tabsec .tab-pane h4 {
    font-size: 25px;
     color: #1c2833;
}
.Cloudtron_tabsec .tab-pane h5 {
    font-size: 18px;
     color: #1c2833;
}
.Cloudtron_tabsec .tab-pane .nav-pills {
     background-color: #7a8594;
}
.Cloudtron_tabsec .tab-pane .nav-pills li {
     text-align: left;
}
.Cloudtron_tabsec .tab-pane .nav-pills li.active a,
.Cloudtron_tabsec .tab-pane .nav-pills li:hover a {
     padding: 10px 15px;
     background-color: #2bb1ab;
     line-height: 1.8;
     margin-top: 0;
     border: 0;
}
.Cloudtron_tabsec .tab-pane .nav-pills li a {
     transition: all .2s ease-in;
}
.Cloudtron_tabsec .tab-pane .nav-pills li a .fa {
     font-weight: bold;
     float: right;
     line-height: 1.9;
}
ul.plain {
    list-style: none;
    margin: 0;
    padding: 0;
}
.about-us .Cloudtron_tabsec .tab-content .tab-pane.careers ul {
    font-size: 16px;
}
ul.list {
    list-style: outside none none;
    margin-top: 10px;
    margin-bottom: 10px;
    padding-left: 0;
}
ul.list li {
    margin: 5px 0;
}
ul.list li:before {
    border: none;
    content: "\f0a9";
    display: inline-block;
    font-family: fontawesome;
    font-size: 12px;
    margin-right: 10px;
    padding: 0;
	color: #3e4095;
}
ul.list li a {
    text-decoration: none;
    -webkit-transition: all 300ms ease-in;
    -o-transition: all 300ms ease-in;
    transition: all 300ms ease-in;
}
.feature-style-three{
	padding: 30px 0px 30px;
}
.feature-style-three .item-list .row{
	margin:0px;
}
.feature-style-three .item-list .item .column{
	padding: 20px 20px 20px;
	background: #a8cf45;
	border-right: 1px solid #fff;
}

.feature-style-three .item-list .item .inner-box{
    position: relative;
    padding-left: 94px;
    color: #fff;
}
.feature-style-three .item-list .item .inner-box h3{
	font-size: 16px;
	font-weight: bold;
	text-transform: capitalize;
}
.feature-style-three .item-list .item .inner-box .icon-box{
	position: absolute;
	left: 24px;
	top: 4px;
	width: 46px;
	height: 46px;
	background:#0098da;
	border-radius:3px;
}
.feature-style-three .item-list .item .inner-box .icon-box .fa{
	color:#fff;
	line-height: 47px;
    margin: 0 auto;
	display: block;
	text-align: center;
}
.feature-style-three .item-list .item .inner-box .icon-box .fa:before{
	font-size: 28px;
}
.feature-style-three .item-list .item .inner-box .text{
    position: relative;
    line-height: 28px;
    font-size: 14px;
    font-weight: 400;
}
.form-column .sec-title {
    margin-bottom: 30px;
    position: relative;
    padding-left: 16px;
}
.form-column .sec-title:after {
    content: '';
    position: absolute;
    left: 0px;
    top: 0px;
    width: 4px;
    height: 60px;
    background: #3e4095;
}
.form-column{
	
}
.form-column .info-box .default-form .form-group {
    margin-bottom: 15px;
    border-bottom: 1px solid #d6d6d6;
}
.form-column .info-box .default-form .message-text{
	margin-top:17px;
}
.form-column .info-box .default-form .message-text h4{
	
}
.form-column .info-box .default-form h4{
	font-size: 16px;
	margin-bottom: 25px;
	text-transform:uppercase;
}
.form-column .info-box .default-form h4 span{
	font-size:18px;
	color:red;
}
.form-column .info-box .default-form{
	
}
.form-column .info-box .default-form .form-group textarea{
	/* margin-left: 16px; */
	font-size: 14px;
	font-weight: 400;
	margin-top: 3px;
	resize: none;
	width: 100%;
	border:none;
}
.form-column .info-box .default-form .form-group input{
	/* margin-left: 16px; */
	width:100%;
	border: none;
}
.sec-title h2 {
    font-weight: 500;
    font-size: 28px;
	margin-bottom:0;
	padding-bottom:0;
    text-transform: uppercase;
}
.sec-title h5 {
	margin-top:0;
	letter-spacing: 9px;
	font-size: 14px;
	margin-bottom:0;
	padding-bottom:0;
}
.custom-btn {
  padding: 10px 30px;
  font-weight: 500;
  background: transparent;
  outline: none !important;
  cursor: pointer;
  transition: all 0.3s ease;
  position: relative;
  display: inline-block;
  z-index: 0;
  color: #000;
}
.btn-2 {
  border: none;
  border-bottom: 2px solid #3e4095;
  border-left: 2px solid #3e4095;
}
.btn-2:hover{
	color:#fff !important;
	background:#3e4095;
	transition: all 0.3s ease;
}
.btn-2.light {
  border-bottom: 2px solid #3e4095;
  border-left: 2px solid #3e4095;
  color: #3e4095;
}
.btn-2:before, .btn-2:after {
  position: absolute;
  content: "";
  right: 0;
  top: 0;
  background: #000;
  transition: all 0.3s ease;
}
.btn-2.light:before, .btn-2.light:after {
  background: #3e4095;
  color: #3e4095;
}
.btn-2:before {
  height: 50%;
  width: 2px;
}
.btn-2:after {
  width: 50%;
  height: 2px;
}
.btn-2:hover:before {height: 100%;}
.btn-2:hover:after {width: 100%;}
.Cloudtron_content p{
	margin-bottom:10px;
}
.Cloudtron_content p:last-child{
	margin-bottom:0px;
}
.Cloudtron_inner h2, .Cloudtron_inner h4{
	border-bottom:1px solid #ddd; 
	padding-bottom:10px; 
	margin-top: 0;
}
.Cloudtron_inner h2{
	font-size: 26px;
}
.contact-banner {
	z-index: 0;
	width: 100%;
	height: 250px;
	background: url(../images/banner/contact_banner.jpg) center center no-repeat;
	background-size: cover;
	margin: 0;
	padding: 0;
	position: relative;
	text-align: center;
	display: table;
}
.contact-banner:after {
	width: 100%;
	height: 100%;
	background-color: rgba(29, 29, 29, 0.6);
	margin: 0;
	padding: 0;
	position: absolute;
	z-index: 2222;
	content: "";
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
}
.aboutus-banner {
	z-index: 0;
	width: 100%;
	height: 250px;
	background: url(../images/banner/about_banner.jpg) center center no-repeat;
	background-size: cover;
	margin: 0;
	padding: 0;
	position: relative;
	text-align: center;
	display: table;
}
.aboutus-banner:after {
	width: 100%;
	height: 100%;
	background-color: rgba(29, 29, 29, 0.6);
	margin: 0;
	padding: 0;
	position: absolute;
	z-index: 2222;
	content: "";
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
}
.erphealth-banner {
	z-index: 0;
	width: 100%;
	height: 250px;
	background: url(../images/banner/health_banner.jpg) center center no-repeat;
	background-size: cover;
	margin: 0;
	padding: 0;
	position: relative;
	text-align: center;
	display: table;
}
.erphealth-banner:after {
	width: 100%;
	height: 100%;
	background-color: rgba(29, 29, 29, 0.6);
	margin: 0;
	padding: 0;
	position: absolute;
	z-index: 2222;
	content: "";
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
}
.retail-banner {
	z-index: 0;
	width: 100%;
	height: 250px;
	background: url(../images/banner/retail_banner.jpg) center center no-repeat;
	background-size: cover;
	margin: 0;
	padding: 0;
	position: relative;
	text-align: center;
	display: table;
}
.retail-banner:after {
	width: 100%;
	height: 100%;
	background-color: rgba(29, 29, 29, 0.6);
	margin: 0;
	padding: 0;
	position: absolute;
	z-index: 2222;
	content: "";
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
}
.erp-banner {
	z-index: 0;
	width: 100%;
	height: 250px;
	background: url(../images/banner/erp_banner.jpg) center center no-repeat;
	background-size: cover;
	margin: 0;
	padding: 0;
	position: relative;
	text-align: center;
	display: table;
}
.erp-banner:after {
	width: 100%;
	height: 100%;
	background-color: rgba(29, 29, 29, 0.6);
	margin: 0;
	padding: 0;
	position: absolute;
	z-index: 2222;
	content: "";
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
}
.soa-banner {
	z-index: 0;
	width: 100%;
	height: 250px;
	background: url(../images/banner/soa_banner.jpg) center center no-repeat;
	background-size: cover;
	margin: 0;
	padding: 0;
	position: relative;
	text-align: center;
	display: table;
}
.soa-banner:after {
	width: 100%;
	height: 100%;
	background-color: rgba(29, 29, 29, 0.6);
	margin: 0;
	padding: 0;
	position: absolute;
	z-index: 2222;
	content: "";
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
}
.database-banner {
	z-index: 0;
	width: 100%;
	height: 250px;
	background: url(../images/banner/database_banner.jpg) center center no-repeat;
	background-size: cover;
	margin: 0;
	padding: 0;
	position: relative;
	text-align: center;
	display: table;
}
.database-banner:after {
	width: 100%;
	height: 100%;
	background-color: rgba(29, 29, 29, 0.6);
	margin: 0;
	padding: 0;
	position: absolute;
	z-index: 2222;
	content: "";
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
}
.license-banner {
	z-index: 0;
	width: 100%;
	height: 250px;
	background: url(../images/banner/license_banner.jpg) center center no-repeat;
	background-size: cover;
	margin: 0;
	padding: 0;
	position: relative;
	text-align: center;
	display: table;
}
.license-banner:after {
	width: 100%;
	height: 100%;
	background-color: rgba(29, 29, 29, 0.6);
	margin: 0;
	padding: 0;
	position: absolute;
	z-index: 2222;
	content: "";
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
}
.public-banner {
	z-index: 0;
	width: 100%;
	height: 250px;
	background: url(../images/banner/public_banner.jpg) center center no-repeat;
	background-size: cover;
	margin: 0;
	padding: 0;
	position: relative;
	text-align: center;
	display: table;
}
.public-banner:after {
	width: 100%;
	height: 100%;
	background-color: rgba(29, 29, 29, 0.6);
	margin: 0;
	padding: 0;
	position: absolute;
	z-index: 2222;
	content: "";
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
}
.finance-banner {
	z-index: 0;
	width: 100%;
	height: 250px;
	background: url(../images/banner/finance_banner.jpg) center center no-repeat;
	background-size: cover;
	margin: 0;
	padding: 0;
	position: relative;
	text-align: center;
	display: table;
}
.finance-banner:after {
	width: 100%;
	height: 100%;
	background-color: rgba(29, 29, 29, 0.6);
	margin: 0;
	padding: 0;
	position: absolute;
	z-index: 2222;
	content: "";
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
}
.healthcare-banner {
	z-index: 0;
	width: 100%;
	height: 250px;
	background: url(../images/banner/healthcare_banner.jpg) center center no-repeat;
	background-size: cover;
	margin: 0;
	padding: 0;
	position: relative;
	text-align: center;
	display: table;
}
.healthcare-banner:after {
	width: 100%;
	height: 100%;
	background-color: rgba(29, 29, 29, 0.6);
	margin: 0;
	padding: 0;
	position: absolute;
	z-index: 2222;
	content: "";
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
}
.manufacture-banner {
	z-index: 0;
	width: 100%;
	height: 250px;
	background: url(../images/banner/manufacture_banner.jpg) center center no-repeat;
	background-size: cover;
	margin: 0;
	padding: 0;
	position: relative;
	text-align: center;
	display: table;
}
.manufacture-banner:after {
	width: 100%;
	height: 100%;
	background-color: rgba(29, 29, 29, 0.6);
	margin: 0;
	padding: 0;
	position: absolute;
	z-index: 2222;
	content: "";
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
}
.oilgas-banner {
	z-index: 0;
	width: 100%;
	height: 250px;
	background: url(../images/banner/oilgas_banner.jpg) center center no-repeat;
	background-size: cover;
	margin: 0;
	padding: 0;
	position: relative;
	text-align: center;
	display: table;
}
.oilgas-banner:after {
	width: 100%;
	height: 100%;
	background-color: rgba(29, 29, 29, 0.6);
	margin: 0;
	padding: 0;
	position: absolute;
	z-index: 2222;
	content: "";
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
}
.retailcpg-banner {
	z-index: 0;
	width: 100%;
	height: 250px;
	background: url(../images/banner/retailcpg_banner.jpg) center center no-repeat;
	background-size: cover;
	margin: 0;
	padding: 0;
	position: relative;
	text-align: center;
	display: table;
}
.retailcpg-banner:after {
	width: 100%;
	height: 100%;
	background-color: rgba(29, 29, 29, 0.6);
	margin: 0;
	padding: 0;
	position: absolute;
	z-index: 2222;
	content: "";
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
}
.telecom-banner {
	z-index: 0;
	width: 100%;
	height: 250px;
	background: url(../images/banner/telecom_banner.jpg) center center no-repeat;
	background-size: cover;
	margin: 0;
	padding: 0;
	position: relative;
	text-align: center;
	display: table;
}
.telecom-banner:after {
	width: 100%;
	height: 100%;
	background-color: rgba(29, 29, 29, 0.6);
	margin: 0;
	padding: 0;
	position: absolute;
	z-index: 2222;
	content: "";
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
}
.cyber-banner {
	z-index: 0;
	width: 100%;
	height: 250px;
	background: url(../images/banner/cyber_banner.jpg) center center no-repeat;
	background-size: cover;
	margin: 0;
	padding: 0;
	position: relative;
	text-align: center;
	display: table;
}
.cyber-banner:after {
	width: 100%;
	height: 100%;
	background-color: rgba(29, 29, 29, 0.6);
	margin: 0;
	padding: 0;
	position: absolute;
	z-index: 2222;
	content: "";
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
}
.cloudser-banner {
	z-index: 0;
	width: 100%;
	height: 250px;
	background: url(../images/banner/cloudser_banner.jpg) center center no-repeat;
	background-size: cover;
	margin: 0;
	padding: 0;
	position: relative;
	text-align: center;
	display: table;
}
.cloudser-banner:after {
	width: 100%;
	height: 100%;
	background-color: rgba(29, 29, 29, 0.6);
	margin: 0;
	padding: 0;
	position: absolute;
	z-index: 2222;
	content: "";
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
}
.information-banner {
	z-index: 0;
	width: 100%;
	height: 250px;
	background: url(../images/banner/information_banner.jpg) center center no-repeat;
	background-size: cover;
	margin: 0;
	padding: 0;
	position: relative;
	text-align: center;
	display: table;
}
.information-banner:after {
	width: 100%;
	height: 100%;
	background-color: rgba(29, 29, 29, 0.6);
	margin: 0;
	padding: 0;
	position: absolute;
	z-index: 2222;
	content: "";
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
}
.managed-banner {
	z-index: 0;
	width: 100%;
	height: 250px;
	background: url(../images/banner/managed_banner.jpg) center center no-repeat;
	background-size: cover;
	margin: 0;
	padding: 0;
	position: relative;
	text-align: center;
	display: table;
}
.managed-banner:after {
	width: 100%;
	height: 100%;
	background-color: rgba(29, 29, 29, 0.6);
	margin: 0;
	padding: 0;
	position: absolute;
	z-index: 2222;
	content: "";
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
}
.engineered-banner {
	z-index: 0;
	width: 100%;
	height: 250px;
	background: url(../images/banner/engineered_banner.jpg) center center no-repeat;
	background-size: cover;
	margin: 0;
	padding: 0;
	position: relative;
	text-align: center;
	display: table;
}
.engineered-banner:after {
	width: 100%;
	height: 100%;
	background-color: rgba(29, 29, 29, 0.6);
	margin: 0;
	padding: 0;
	position: absolute;
	z-index: 2222;
	content: "";
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
}
.devops-banner {
	z-index: 0;
	width: 100%;
	height: 250px;
	background: url(../images/banner/devops_banner.jpg) center center no-repeat;
	background-size: cover;
	margin: 0;
	padding: 0;
	position: relative;
	text-align: center;
	display: table;
}
.devops-banner:after {
	width: 100%;
	height: 100%;
	background-color: rgba(29, 29, 29, 0.6);
	margin: 0;
	padding: 0;
	position: absolute;
	z-index: 2222;
	content: "";
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
}
.enterprise-banner {
	z-index: 0;
	width: 100%;
	height: 250px;
	background: url(../images/banner/enterprise_banner.jpg) center center no-repeat;
	background-size: cover;
	margin: 0;
	padding: 0;
	position: relative;
	text-align: center;
	display: table;
}
.enterprise-banner:after {
	width: 100%;
	height: 100%;
	background-color: rgba(29, 29, 29, 0.6);
	margin: 0;
	padding: 0;
	position: absolute;
	z-index: 2222;
	content: "";
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
}
.business-banner {
	z-index: 0;
	width: 100%;
	height: 250px;
	background: url(../images/banner/business_banner.jpg) center center no-repeat;
	background-size: cover;
	margin: 0;
	padding: 0;
	position: relative;
	text-align: center;
	display: table;
}
.business-banner:after {
	width: 100%;
	height: 100%;
	background-color: rgba(29, 29, 29, 0.6);
	margin: 0;
	padding: 0;
	position: absolute;
	z-index: 2222;
	content: "";
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
}
.databasemanage-banner {
	z-index: 0;
	width: 100%;
	height: 250px;
	background: url(../images/banner/databasemanage_banner.jpg) center center no-repeat;
	background-size: cover;
	margin: 0;
	padding: 0;
	position: relative;
	text-align: center;
	display: table;
}
.databasemanage-banner:after {
	width: 100%;
	height: 100%;
	background-color: rgba(29, 29, 29, 0.6);
	margin: 0;
	padding: 0;
	position: absolute;
	z-index: 2222;
	content: "";
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
}
.clients-banner {
	z-index: 0;
	width: 100%;
	height: 250px;
	background: url(../images/banner/clients_banner.jpg) center center no-repeat;
	background-size: cover;
	margin: 0;
	padding: 0;
	position: relative;
	text-align: center;
	display: table;
}
.clients-banner:after {
	width: 100%;
	height: 100%;
	background-color: rgba(29, 29, 29, 0.6);
	margin: 0;
	padding: 0;
	position: absolute;
	z-index: 2222;
	content: "";
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
}
.iot-banner {
	z-index: 0;
	width: 100%;
	height: 250px;
	background: url(../images/banner/iot_banner.jpg) center center no-repeat;
	background-size: cover;
	margin: 0;
	padding: 0;
	position: relative;
	text-align: center;
	display: table;
}
.iot-banner:after {
	width: 100%;
	height: 100%;
	background-color: rgba(29, 29, 29, 0.6);
	margin: 0;
	padding: 0;
	position: absolute;
	z-index: 2222;
	content: "";
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
}
.practice-area, .practice-area-three {
    padding: 0px 0 10px 0;
}
.practice-area .practice-item {
	margin-top: 20px;
	padding: 0px;
	text-align: center;
}
.practice-area .practice-item .icon {
	display: inline-block;
	width:80px;
	height:80px;
	border:1px solid #0098da;
	line-height: 74px;
	font-size: 34px;
	color:#0098da;
	/* background: #0098da; */
}
.practice-area .practice-item h4 {
	margin:15px 0px;
	font-size:16px;
}
.practice-area .practice-item p {
	line-height: 20px;
	color: #757575;
}
.practice-area .practice-item img{
	margin-top:5px;
}
.practice-area .practice-item:hover .icon {
	color:#fff;
}
.practice-area .practice-item a {
	width:120px;
	line-height: 43px;
	border: 1px solid #0098da;
	text-align: center;
	font-weight: 600;
	text-transform: uppercase;
	color:#fff;
	margin-top: 36px;
}
.practice-area .practice-item:hover a {
	color:#0098da;
}
.hvr-rectangle-out {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
.hvr-rectangle-out:after {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #0098da;
  -webkit-transform: scale(0);
  transform: scale(0);
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.provide-legal .legal-item:hover .hvr-rectangle-out:after,.about-legal .text ul li:hover .hvr-rectangle-out:after,
.practice-area .practice-item:hover .hvr-rectangle-out:after,.hvr-rectangle-out:hover:after {
  -webkit-transform: scale(1);
  transform: scale(1);
}
.services .service-details .col {
    margin-bottom: 30px;
}
.services .service-details .col div {
    border: 1px solid #ededed;
    padding: 28px 28px 28px 95px;
    position: relative;
}
.services .service-details .col h3 {
    font-size: 16px;
	font-weight:bold;
    margin: 0 0 1.15em;
}
.services .service-details .col p {
    font-size: 13px;
    color: #444;
    line-height: 20px;
    margin: 0;
}
.services .service-details .col span {
    display: inline-block;
    background: url(../images/service-snip.png) no-repeat 0 0;
    width: 42px;
    height: 42px;
    position: absolute;
    left: 30px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}
.services .service-details .col:nth-child(3) span {
   background-position: -42px 0;
}
.services .service-details .col:nth-child(4) span {
   background-position: -84px 0;
}
.services .service-details .col:nth-child(5) span {
   background-position: -126px 0;
}
.services .service-details .col div:hover {
    border-color: #002e5b;
}
.services .service-details .col div:before,
.services .service-details .col div:after {
    content: "";
    background-color: #002e5b;
    display: block;
    width: 40px;
    height: 3px;
    position: absolute;
    left: 0;
    opacity: 0;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
}
.services .service-details .col div:before {
    top: -2px;
}
.services .service-details .col div:after {
    bottom: -2px;
}
.services .service-details .col div:hover:before,
.services .service-details .col div:hover:after {
    left: 35px;
    opacity: 1;
}
.services .service-details .col:nth-child(2):hover span {
   background-position: 0 -42px;
}
.services .service-details .col:nth-child(3):hover span {
   background-position: -42px -42px;
}
.services .service-details .col:nth-child(4):hover span {
   background-position: -84px -42px;
}
.services .service-details .col:nth-child(5):hover span {
   background-position: -126px -42px;
}
.our-clients {
    padding: 10px 0;
}
.our-clients .clients-logo {
	list-style: none;
	border-top: 2px solid #dcdcdc;
	border-right: 2px solid #dcdcdc;
	margin: 20px 0 20px;
}
.our-clients .clients-logo li {
	float: left;
	border-left: 2px solid #dcdcdc;
	border-bottom: 2px solid #dcdcdc;
	width: 25%;
	overflow: hidden;
}
.our-clients .clients-logo a {
	width: 100%;
	display: table;
}
.our-clients .clients-logo img {
	width: 100%;
	display: table-cell;
}
